#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-D8grBZczkerJgBzKW7yBoM
key:                  oeis-0.3.10-D8grBZczkerJgBzKW7yBoM
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  84b13b2a30fe849be9820d430b8554fe
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-D8grBZczkerJgBzKW7yBoM
depends:
    HTTP-4000.4.1-7mqBAKAc2HUGjGjKDNp7wC base-4.15.1.0
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

